en:
  faker:
    smashing_pumpkins:
      musicians:
        - Billy Corgan
        - James Iha
        - D'arcy Wretzky
        - Jimmy Chamberlin
        - Jeff Schroeder
        - Jack Bates
        - Katie Cole
        - Melissa Auf der Maur
        - Ginger Pooley
        - Mike Byrne
        - Nicole Fiorentino
      albums:
        - Gish
        - Siamese Dream
        - Pisces Iscariot
        - Mellon Collie and the Infinite Sadness
        - The Aeroplane Flies High
        - Adore
        - Machina/The Machines of God
        - Machina II/The Friends & Enemies of Modern Music
        - Zeitgeist
        - Oceania
        - 'Teargarden by Kaleidyscope Vol. 1: Songs for a Sailor'
        - 'Teargarden by Kaleidyscope Vol. 2: The Solstice Bare'
        - Teargarden by Kaleidyscope - Volume III
        - Monuments to an Elegy
        - American Gothic
        - 'Shiny and Oh So Bright, Vol. 1 / LP: No Past. No Future. No Sun.'
        - Cyr
        - 'Atum: A Rock Opera in Three Acts'
      lyric:
        - I am one as you are three, try to find a messiah in your trinity. Your city to burn, your city to burn, try to look for something in your city to burn, you'll burn
        - Way down deep and in my heart, lies a soul that's torn apart. Tell me, tell me what you're after, I just want to get there faster
        - Colors show, after the moon, I should go, See you in June...Your way
        - All of you struggles beneath your disguise. You drink from the reasons that hold you alive. To ascend from the wounds of desire and pain. You must rise from the mounds of desire and change
        - Nothing left to say, and all I've left to do, is run away from you. And she led me on, down, with secrets I can't keep
        - I'm all by myself, as I've always felt, I'll betray myself, to anyone
        - Fool enough to almost be it. Cool enough to not quite see it. Doomed
        - Pick your pocket, full of sorrow, and run away with me tomorrow, June
        - We'll try and ease the pain, but somehow, we'll feel the same. Well, no one knows where our secrets go
        - I send a heart to all my dearies. When your life is so, so dreary...Dream
        - I'm rumored to the straight and narrow, while the harlots of my perils scream
        - And I fail, but when I can, I will try to understand that when I can, I will
        - Mother, weep the years I'm missing. All our time can't be given...back
        - Shut my mouth and strike the demons, that cursed you and your reasons. Out of hand and out of season, Out of love and out of feeling
        - Fool enough to almost be it, and cool enough to not quite see it, and old enough to always feel this. Always old, I'll always feel this
        - No more promise, no more sorrow, no longer will I follow. Can anybody hear me? I just want to be...me!
        - Shot full of diamonds, and a million years, the disappointed disappear like they were never here
        - In a dream we are connected, Siamese twins at the wrist. And then I knew we'd been forsaken, expelled from paradise. I can't believe them, when they say that it's alright
        - Consume my love, devour my hate, only powers my escape. The moon is out, the stars invite, I think I'll leave tonight
        - What moonsongs do you sing your babies? What sunshine do you bring?
        - Who belongs? Who decides who's crazy? Who rights wrongs where others cling?
        - Today is the greatest day I've ever known. Can't live for tomorrow, tomorrow's much too long. I'll burn my eyes out before I get out
        - My angel wings were bruised and restrained. My belly stings"
        - Disarm you with a smile, and cut you like you want me to, cut that little child, inside of me and such a part of you
        - I used to be a little boy, so old in my shoes. And what I choose is my choice. What's a boy supposed to do?
        - Disarm you with a smile, and leave you like they left me here, to wither in denial, the bitterness of one who's left alone
        - The killer in me is the killer in you, my love. I send this smile over to you.
        - Time is never time at all, you can never ever leave, without leaving a piece of youth
        - And the embers never fade, in your city by the lake. The place where you were born
        - The world is a vampire, sent to drain, secret destroyers, hold you up to the flames
        - I fear that I'm ordinary just like everyone
        - Despite all my rage, I am still just a rat in a cage
        - Now I'm naked. Nothing but an animal. But can you fake it for just one more show?
        - My reflection, dirty mirror, there's no connection to myself. I'm your lover, I'm your zero. I'm the face in your dreams of glass
        - Emptiness is loneliness, and loneliness is cleanliness, and cleanliness is godliness, and God is empty just like me
        - To runaround kids in get-go cars, With Vaseline afterbirths and neon coughs. Galaxies full of nobodies, Givin' us the farewell runarounds.
        - Can I look up to you as you look down on me. Can I feel in to you as you felt in to me
        - Machine gun blues. Her vacant rush is so steel. I'm unaware. Lost inside your visions
        - Carve out your heart for keeps in an old oak tree, and hold me for goodbyes, and whispered lullabyes
        - But I knew exactly where I was. And I knew the meaning of it all. And I knew the distance to the sun. And I knew the echo that is love
        - And I knew the secrets in your spires. And I knew the emptiness of youth. And I knew the solitude of heart. And I knew the murmurs of the soul
        - And I knew the silence of the world
        - As far as you take me, that's where I believe. The realm of soft delusions, floatin' on the leaves
        - On a distant shoreline she waves her arms to me, as all the thought police are closin' in for sleep
        - The dilly dally of my bright-lit stay. The steam of my misfortunes has given me the power to be afraid
        - King of the horseflies, dark prince of death. His tragic forces are heaven-sent. In sweet things, in a lover's breath. In knowing this was meant to be the last
        - On dead highways, her black beauties roam. For June angels, so far from home. For a love lost, a faded picture. To tread lightning, to ink the lavender skies
        - The tragedies reside in you, the secret sights hide in you, the lonely nights divide you in two, in two, in two
        - Speak to me in a language I can hear, humor me before I have to go, deep in thought, I forgive everyone, as the cluttered streets greet me once again
        - The earth laughs beneath my heavy feet, at the blasphemy in my old jangly walk, steeple guide me to my heart and home, the sun is out and up and down again
        - These are the tears I've been crying my whole life, Like an ocean of desire / I'm reaching through the noise across the dusk of time, within the lilting lies, I am singing out to you.
        - Sleep will not come to this tired body now. Peace will not come to this lonely heart
        - And for a moment I lose myself, wrapped up in the pleasures of the world, I've journeyed here and there and back again, but in the same old haunts, I still find my friends. Mysteries not ready to reveal, sympathies I'm ready to return.
        - Shakedown 1979. Cool kids never have the time. On a live wire right up off the street, you and I should meet
        - Junebug skippin' like a stone, with the headlights pointed at the dawn. We were sure we'd never see an end to it all
        - Justine never knew the rules, hung down with the freaks and ghouls. No apologies ever need be made. I know you better than you fake it, to see
        - Breathin' underwater, and livin' under glass
        - And if you spin your love around, the secrets of your dreams, you may find your love is gone and is not quite what it seemed. To appear to disappear, beneath all your darkest fears
        - I believe in never, I believe in all the way. But belief is not to notice, belief is just some faith. And faith can't help you to escape
        - The night has come to hold us young
        - And are you just like me? Dead eyes, dead eyes, are you just like me?
        - Her eyes, her eyes were as vacant as the seas, yeah. Dead eyes, dead eyes, are you just like me?
        - We only come out at night. We only come out at night. The days are much too bright. We only come out at night
        - I am made of shamrocks. I am made of stern stuff. I am never enough. I am the forgotten child
        - I don't look in the mirror. I don't like what I see staring back at me. Everything is clearer, I'll never see what you see. It's not me, so beautiful and free
        - I'll never be what you need, can't help it at all. I was born so beautiful, but now I'm ugly
        - I'm good enough, but I don't care. I'm good enough, but I'm not there. I'm good enough, but I don't care. The sun is out, but I'm not there
        - Stay with me, I'll set you free, 'cause I can tell you once were pretty. Rose so sad, you've lost your petals. Lost the luster off your tattle-tales
        - I need a love to help me find my way. I need a strength that I cannot betray. I need a word to say what I can't say. I need a lover!, lover!
        - Lovely girl, you're the murder in my world, dressing coffins for the souls I've left to die. Drinking mercury to the mystery, of all that you should ever leave behind. In time
        - Kiss and kill me sweetly, come and drive me home. drag the miles in me, I am yours alone
        - Come and kiss me sweetly, ride the telephone, drag the miles to me, I am yours alone
        - Desire me so deeply, drain and kick me hard, whisper secrets for me, try to go too far
        - Inside, where it's warm. Wrap myself in you. Outside, where I'm torn. Fight myself in two. In two. Into...you
        - You're gonna walk on home, You're gonna walk alone. You're gonna see this through. Don't let them get to you
        - Blank page is all the rage, Never meant to say anything, In bed, I was half dead tired of dreaming of rest
        - I catch the rainfall, through the leaking roof, that you had left behind. You remind me, of that leak in my soul
        - The rain falls, my friends call. Leaking rain on the phone
        - Take a day, plant some trees. May they shade you from me. May your children play beneath
        - Got dressed, drove the state line, looking for you at the five and dime. But there I was, picking pieces up. You are a ghost, of my indecision. No more, little girl
        - But for the grace of love I'd will the meaning of Heaven from above
        - Long horses we are born, creatures more than torn, mourning our way home
        - What if the sun refused to shine? What if the clouds refused to rain? What if the wind refused to blow? What if the seas refused to wave?
        - Darkness scares and unawares, is us selling you, behind these walls and in your faults, gains trust as sinew
        - So here we are, upon your stage. The laughs we shared, the dreams we saved
        - Yes lord, I'm sinking, I wonder just how far, What was I thinking, Oh when I fell apart
        - Now you know where I've been, as you sleep, torn I am. Weighted down, patiently, born of love
        - You know I'm, you know I'm not dead, I'm just living in my head, forever waiting
        - On the ways of your desire, you always find a way, and through it all, onto us all you move, forgotten touch, forbidden thought, we can never have enough
        - Found below, the creatures scream, stranglehold, a god machine. Begging to, tear us out, what is hell?
        - We all want to hold in the everlasting gaze, enchanted in the rapture of his sentimental sway, but underneath the wheels lie the skulls of every cog, the fickle fascination of an everlasting God
        - I peer through curtains on empty streets, behind a wall of caller ID, no one's out there to hear if I care, about the troubles in the air
        - I've blown the dust off my guitar, in the attic with the stars, I read your letters to feel better, my tears upon the faded ink
        - "'Cause I of the mourning now go, pick up where my thoughts left off, 'Cause I'm home to die on my own"
        - You and me, meant to be, immutable, impossible, it's destiny, pure lunacy, incalculable, inseparable
        - Who wouldn't be the one you love? Who wouldn't stand inside your love?
        - To the center of the earth, or anywhere God decides, full of fever pulling forth, we hear our call as all
        - To the center of the earth, as if written in, DNA is reaching out, to your frequency
        - Black rooms are calling, to men in leather coats. White labs are cooking up the silver ghost.
        - The glass migrates under her translucent skin. And all the spiders wonder what we've got us in
        - So meets the final coda of a vinyl storm, one more cherry cola to lift up her dead arms. A dream of soft focus, sunsets filters through the dim. We are losing contact as she dials it in
        - I have seen a thousand fractures, I have seen everything. 'Cause knowing is its own answer, love something in a book. There's not much left to ponder, not much left to cook
        - This is the song I've been singing my whole life. I've been waiting like a knife, to cut open your heart, and bleed my soul into you. I did it all for you, you and you, and you, and you
        - To clear up all the talk. Although, I'm selfish to a fault. Is it selfish, it's you I want? You, I did it all for you
        - These are the tears I've been crying my whole life. Like an ocean of desire, I'm reaching through the noise. Across the dusk of time, within the lilting lies, I am singing out to you
        - Left for dead as you sweep out the cold. Things we said we don't need anymore. Tale inside her like a fallen kite
      songs:
        - "...Said Sadly"
        - '1979'
        - 7 Shades of Black
        - '77'
        - Age of Innocence
        - Annie-Dog
        - Apathy's Last Kiss
        - Appels + Oranjes
        - Atum
        - Ava Adore
        - Avalanche
        - Beautiful
        - Because You Are
        - Beguiled
        - Behold! the Night Mare
        - Believe
        - Blank
        - Blank Page
        - Bleed
        - Bleeding the Orchid
        - Blew Away
        - Blissed
        - Blissed and Gone
        - Blue
        - Blue Skies Bring Tears
        - Bodies
        - Body + Soul
        - Breath of Life
        - Breathe
        - Bullet with Butterfly Wings
        - Bury Me
        - Butterfly Suite
        - By Starlight
        - Bye June
        - Cherry
        - Cherub Rock
        - Christmastime
        - Confessions of a Dopamine Addict
        - Crestfallen
        - Crush
        - Cupid de Locke
        - Cyr
        - Czarina
        - Daphne Descends
        - Daydream
        - Death from Above
        - Disarm
        - Disco King
        - Doomsday Clock
        - Dorian
        - Drain
        - Dross
        - Drown
        - Drum + Fife
        - Dulcet in E
        - Egg
        - Empires
        - Every Morning
        - Eye
        - Farewell and Goodnight
        - For God and Country
        - For Martha
        - Frail and Bedazzled
        - French Movie Theme
        - G.L.O.W.
        - Galapogos
        - Geek U.S.A.
        - Germans in Leather Pants
        - Glass and the Ghost Children
        - Glass' Theme
        - Glissandra
        - Glynis
        - Go
        - God
        - Gossamer
        - Heavy Metal Machine
        - Hello Kitty Kat
        - Here Is No Why
        - Here's to the Atom Bomb
        - Honeyspider
        - Hooligan
        - Hooray!
        - Hummer
        - Huzzah!
        - I Am My End
        - I Am One
        - I Am One Part II
        - I of the Mourning
        - I Said
        - I'll Never Change
        - I'm a Believer
        - I'm Going Crazy
        - If There Is a God
        - In Lieu Of Failure
        - In My Body
        - In the Arms of Sleep
        - Infinite Sadness
        - Innosense
        - Intergalatic
        - Jackboot
        - Jellybelly
        - Jennifer Ever
        - Jesus is the Sun
        - Jesus Loves His Babies
        - Jimmy James
        - Joy
        - Jupiter's Lament
        - Knights of Malta
        - Knuckles
        - La Dolly Vita
        - Le Deux Machina
        - Let Me Give the World to You
        - Let You In
        - Lily (My One and Only)
        - Love
        - Lover
        - Lucky 13
        - Lucky Lad
        - Luna
        - Marquis in Spades
        - Mayonaise
        - Medellia of the Gray Skies
        - Meladori Magpie
        - Mellon Collie and the Infinite Sadness
        - Methusela
        - Moleasskiss
        - Monuments
        - Moonkids
        - Morning Jam
        - Morning Star
        - Mouths of Babes
        - Muzzle
        - My Dahlia
        - My Eternity
        - My Love Is Winter
        - My Mistake
        - My Poor Troubled Heart
        - Neophyte
        - Obscured
        - Oceania
        - Of Wings
        - Once in a While
        - Once Upon a Time
        - Opal
        - Panopticon
        - Pastichio Medley
        - Peace + Love
        - Pennies
        - Perfect
        - Pissant
        - Plume
        - Pomp and Circumstances
        - Porcelina
        - Porcelina of the Vast Oceans
        - Pug
        - Purple Blood
        - Purr Snickety
        - Quiet
        - Raindrops + Sunshowers
        - Ramona
        - Real Love
        - Rhinoceros
        - Rocket
        - Rotten Apples
        - Saturnine
        - Set The Ray To Jerry
        - Shame
        - Siamese Dream
        - Siva
        - Slow Dawn
        - Slunk
        - Smiley
        - Snail
        - So So Pretty
        - Solara
        - Soma
        - Soothe
        - Spaceboy
        - Spaced
        - Spacer
        - Spangled
        - Speed Kills
        - Stand Inside Your Love
        - Starla
        - Stars Fall In
        - Stumbleine
        - Suffer
        - Sweet Sweet
        - Take Me Down
        - Tales of a Scorched Earth
        - Tarantula
        - Tear
        - That Which Animates The Spirit
        - That's the Way (My Love Is)
        - The Aeroplane Flies High (Turns Left, Looks Right)
        - The Beginning Is the End Is the Beginning
        - The Bells
        - The Boy
        - The Colour of Love
        - The Crying Tree of Mercury
        - The Culling
        - The Dauphine
        - The End Is the Beginning Is the End
        - The Everlasting Gaze
        - The Good In Goodbye
        - The Groover
        - The Imploding Voice
        - The Last Song
        - The Sacred and Profane
        - The Tale of Dusty and Pistol Pete
        - Thirty-Three
        - Thru the Eyes of Ruby
        - To Forgive
        - To Sheila
        - To The Grays
        - Today
        - Tonight, Tonight
        - Tonite Reprise
        - Transformer
        - Tribute to Johnny
        - Tristessa
        - Try, Try, Try
        - Ugly
        - United States
        - Waiting
        - Waiting for You Now
        - Walking Country
        - We Only Come Out at Night
        - Where Boys Fear to Tread
        - Whir
        - White Spyder
        - Why Am I So Tired
        - Wildflower
        - Window Paine
        - Winterlong
        - Wound
        - Wyttch
        - X.Y.U.
        - Zeitgeist
        - Zero
